@charset 'utf-8';
/*
 Theme Name:   Adviser-Child
 Theme URI:    http://adviser.axiomthemes.com/
 Description:  Adviser - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com
 Template:     adviser
 Version:      1.8.1
 Tags:         light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, boxed-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  axiomthemes
*/


@import url("../adviser/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
@media screen and (max-width: 600px) {
	.hide-for-mobile {
		display: none;
	}
}

section.related_wrap {display: none !important;}
.page_top_wrap.page_top_title.page_top_breadcrumbs {
    display: none;
}
.columns_wrap aside.column-1-4 {width: 33.3333333% !important;}
footer h5 {
	color: #8DC1DE !important;
}
footer div, footer div a { color: #E2E2E2 !important;}
.sc_team_item_info { background: #8dc1de !important;}
.sc_team_item_position {color: #fff !important;}
.sc_team_item_description a {color: #fff !important;}
.sc_team_item_description b:hover {color: #CE0315 !important;}
.main-menu_wrap_bg {    background-color: #344273 !important;}
input[type="submit"], input[type="button"], button, .sc_button.sc_button_style_global { background-color: #FFB230 !important; color: #344273 !important;}
footer .logo {
	max-width: 260px;
	display: block;
	margin: 0 auto;
}

.form-right-half {
	width: 50%;
	float: right;
}
.form-left-half {
	width: 50%;
	float: left;
}
.bold-label {font-weight: bold}
.fields label {
	color: #191e23;
}
#gform_fields_2 input{
	border: 1px solid #191e23;
}
.search_field {
	border: 1px solid #191e23 !important;
}
.search_wrap .search_form_wrap .search_field {
	position:absolute;
	left:-4px;
	top:0;
	border:none;
	z-index:1;
	width:10em;
/*	padding-left:1.875em;*/
	padding-left:1em;
	height:2.5em;
	line-height:2.5em;
}
.responsive_menu .menu_main_responsive_button {
    display: block;
    clear: both;
    width: 17.625em;
    height: 3.75em;
    margin: 0 auto;
    margin-bottom: 1em;
    font-size: 1.2em;
    line-height: 3.75em;
    text-transform: uppercase;
    background-color: rgba(179, 179, 179, 1);
    color: #fff;
}
header div.search_wrap {
	display: none !important;
}
.fee-calc-footer {display: none;}

@media print {
	header, .sidebar,
	#formheader_1,
	.main-menu_wrap_bg, .top_div, nav,
	.scroll_to_top, footer {
		display: none !important;
	}
	.page_content_wrap {
		position: absolute;
		top: 0;
	}
	.fee-calc-footer {display: block !important;}
	.fee-calc-footer img {
		width: 50%;
	}
	div#field_1-2, div#field_1-3 {
		margin-top: -3.5em;
	}
	.page_content_wrap {
		padding:  0 !important;
	}
	.dfield {margin: 0;}
	.dfield input {
		padding-top: 0 !important; 
		padding-bottom: 0 !important;
		line-height: 2.6em !important;
		height: 2.6em !important;	
	}
	.dfield h3 {font-size: 14px;}
	.fields {padding: 0 !important;}
	.cp_cff_elegant #fbuilder input[type=text],
	.cp_cff_elegant #fbuilder input[type=number] {
		font-size: 11px !important;
		box-shadow: none !important;
	}
	#fbuilder .top_aligned .fields label  {
		font-size: 12px !important;
	}
	h5.widget_title {margin-bottom: 0 !important;}
	.fee-calc-footer ul {margin-top: 0 !important;}
}

/*
@media print {
	body {
		visibility: collapse;
	}
	.content { 
		display: block !important;
		visibility: visible !important;
	}
	
}
*/
